/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-intel-ns {
  /** FONT COLORS **/
  /** MARGINS **/
  /** BORDERS **/
  /** BUTTONS **/
  /** NAVIGATION **/
  /** STATIC NAV **/
}
.mini-intel-ns #body-container {
  padding: 5px 0px 0px 0px;
  background: #FFF;
}
.mini-intel-ns .blueIntel {
  color: #0071c5;
}
.mini-intel-ns .blueLighter {
  color: #00aeef;
}
.mini-intel-ns .blueLightest {
  color: #9addf7;
}
.mini-intel-ns .blueDark {
  color: #002e54;
}
.mini-intel-ns .gold {
  color: #ffa300;
}
.mini-intel-ns .green {
  color: #a5cd38;
}
.mini-intel-ns .white {
  color: #FFFFFF;
}
.mini-intel-ns .dark {
  color: #252525;
}
.mini-intel-ns .marginTop_15 {
  margin-top: 15px;
}
.mini-intel-ns .marginBottom_15 {
  margin-bottom: 15px;
}
.mini-intel-ns .marginBottom_30 {
  margin-bottom: 30px;
}
.mini-intel-ns .marginTop_30 {
  margin-top: 30px;
}
.mini-intel-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-intel-ns .marg-right-twenty {
  margin-right: 20px;
}
.mini-intel-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-intel-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-intel-ns .white4px {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
.mini-intel-ns .whiteRight {
  border-right: 2px solid #FFFFFF;
}
.mini-intel-ns .whiteLeft {
  border-left: 2px solid #FFFFFF;
}
.mini-intel-ns .whiteTop {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
.mini-intel-ns .buttonBlue {
  background: #00aeef;
  color: #FFFFFF;
}
.mini-intel-ns .buttonBlueLightest {
  background: #9addf7;
  color: #002e54 !important;
}
.mini-intel-ns .buttonBlueDark {
  background: #002e54;
  color: #FFFFFF;
}
.mini-intel-ns .buttonGreen {
  background: #a5cd38;
  color: #FFFFFF;
}
.mini-intel-ns .buttonGold {
  background: #ffa300;
  color: #FFFFFF;
}
.mini-intel-ns .buttonGreenBrdr {
  border: 4px solid #a5cd38;
  color: #FFFFFF;
}
.mini-intel-ns .buttonGoldBrdr {
  border: 4px solid #ffa300;
  color: #FFFFFF;
}
.mini-intel-ns .buttonBlueLightestBrdr {
  border: 4px solid #9addf7;
  color: #FFFFFF;
}
.mini-intel-ns #navigationBar {
  padding: 0px 0px 0px 25px;
  height: 70px;
  background: #0071c5 url(/media/img/pages/mini-intel/2020/intel_logo.png) no-repeat center;
  color: #FFFFFF;
}
.mini-intel-ns #navigationBar .links-top {
  padding-top: 25px;
}
.mini-intel-ns .affix {
  top: 20px;
}
.mini-intel-ns #FloatMenu {
  background: #002e54;
  color: #FFFFFF;
  border-bottom: 1px solid #9addf7;
  z-index: 900;
  width: 1000px;
  padding: 0px 14px 0px 15px;
}
.mini-intel-ns #FloatMenu .navLink {
  padding: 10px 0px 10px 0px;
}
.mini-intel-ns #FloatMenu .navLink a {
  color: #ffffff;
}
.mini-intel-ns #FloatMenu .navLink .nav-img-block {
  height: 50px;
  transition: height .5s ease;
}
.mini-intel-ns #FloatMenu .navLink img {
  margin-bottom: 10px;
  height: 80%;
}
.mini-intel-ns #FloatMenu .navLink.navActive {
  background: #00aeef;
}
.mini-intel-ns #FloatMenu.affix .navLink .nav-img-block {
  height: 30px;
}
.mini-intel-ns #navigationBar {
  padding: 0px 0px 0px 25px;
  height: 130px;
  background: #0071c5 url(/media/img/pages/mini-intel/2020/intel_logo.png) no-repeat center;
  color: #FFFFFF;
}
.mini-intel-ns #navigationBar .links-top {
  padding-top: 55px;
}
.mini-intel-ns #promo-lenovo-intel {
  padding: 20px 20px 20px 20px;
  height: 220px;
  background-color: #49b8f0;
  color: white;
  font-size: 18px;
}
.mini-intel-ns .intel-fixed-bg {
  min-height: 100%;
  background-size: 100%%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: top center;
}
.mini-intel-ns .intel-fixed-bg h1 {
  margin: 0px;
  padding: 0px;
  font-size: 65px;
}
.mini-intel-ns .section-IPA {
  background-image: url('/media/img/pages/mini-intel/2021/Home-IPA-BG.png');
  padding-top: 40px;
  background-position: center;
  height: 550px;
}
.mini-intel-ns .section-IPA .block-bg {
  background: rgba(22, 107, 181, 0.9);
  padding: 30px;
  color: #ffffff;
}
.mini-intel-ns .section-IPA .block-bg h2 {
  font-size: 34px;
}
.mini-intel-ns .section-IPA .block-bg a {
  color: #ffffff;
  text-decoration: underline;
}
.mini-intel-ns .section-IPA:before {
  background: rgba(44, 197, 244, 0.9);
  height: 50px;
  width: 50px;
  position: relative;
  left: 34px;
}
.mini-intel-ns .section-IPA:after {
  background: rgba(63, 158, 216, 0.9);
  height: 30px;
  width: 30px;
  position: relative;
  top: -435px;
  left: 600px;
}
.mini-intel-ns .intel-scrolling-bg {
  min-height: 100%;
}
.mini-intel-ns .intel-homeRow {
  padding: 0px 15px 0px 15px;
}
.mini-intel-ns .intel-home {
  height: 450px;
  color: #FFFFFF;
  padding: 40px 50px 25px 50px;
}
.mini-intel-ns .intel-home h1 {
  margin: 0px;
  padding: 0px;
  font-size: 45px;
}
.mini-intel-ns .IntelInside {
  /*background: @mediumBlue url('/images/pages/mini-intel/2016/Section-IntelInsideBG.jpg') no-repeat center;*/
  background: #151980;
}
.mini-intel-ns .IntelInside h1 {
  margin-top: -15px;
}
.mini-intel-ns .IntelServer {
  background: #00aeef url('/media/img/pages/mini-intel/2021/home-server-bg.png') no-repeat center;
}
.mini-intel-ns .TrainBrain {
  background: #00aeef url('/images/pages/mini-intel/2016/Section-Training.png') no-repeat center;
}
.mini-intel-ns .section-Workplace {
  background: url('/media/img/pages/mini-intel/2021/home-workplace-bg.jpg');
  background-position: right center;
}
.mini-intel-ns .section-Workplace .title {
  text-shadow: 3px 3px 5px #000000;
}
.mini-intel-ns .PartnerMarketing {
  background: #006fc1;
  padding: 100px 100px 100px 100px;
}
.mini-intel-ns .PartnerMarketing h1 {
  margin: 0px;
  padding: 0px;
  font-size: 65px;
}
.mini-intel-ns .alert-text {
  color: #f3d64e;
}
